sources:
  - source/1-drawings/Tajawal-ExtraLight.ufo
  - source/1-drawings/Tajawal-Light.ufo
  - source/1-drawings/Tajawal-Regular.ufo
  - source/1-drawings/Tajawal-Medium.ufo
  - source/1-drawings/Tajawal-Bold.ufo
  - source/1-drawings/Tajawal-ExtraBold.ufo
  - source/1-drawings/Tajawal-Black.ufo
familyName: "Tajawal"
buildVariable: false
